<?php
require("../config/koneksi.php");
require("../config/function.php");
require("../config/crud.php");
$query = mysqli_query($koneksi, "SELECT * FROM datafinger WHERE sts='0' ORDER BY id DESC LIMIT 1 ");
$cek = mysqli_num_rows($query);
if ($cek <> 0) {
	$data = mysqli_fetch_array($query);
   echo $data['idjari']."#";
    echo $data['nama']."#";
	 echo $data['serialnumber'];
   }
   else{
	echo "0";
}
 
?>